Metadata-Version: 2.4
Name: aisolate-client
Version: 0.1.0
Summary: Client library for sandbox environments
License: Apache-2.0
Requires-Python: >=3.10
Description-Content-Type: text/markdown
Requires-Dist: httpx>=0.27.0
Requires-Dist: websockets>=15.0.1
Requires-Dist: pillow==11.2.1

# aisolate-client

Client library for sandbox environments

## Local Installation

```bash
pip install path/to/aisolate_client-0.1.0-py3-none-any.whl
```

## Usage

```python
# Import the main module
import aisolate.client

# Use the package...
```

## Requirements

- Python 3.10+

## License

Apache License 2.0
